Wikidata activities at the Wikimedia Hackathon 2015
Closed, ResolvedPublic

Qgil created this task.Mar 10 2015, 2:32 PM
Qgil updated the task description. (Show Details)
Qgil raised the priority of this task from to Normal.
Qgil assigned this task to Lydia_Pintscher.
Qgil added a subscriber: Qgil.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 10 2015, 2:32 PM
Lydia_Pintscher moved this task from incoming to hold on the Wikidata board.Mar 12 2015, 11:30 AM
Lydia_Pintscher set Security to None.
Tarrow added a subscriber: Tarrow.Mar 29 2015, 4:08 PM
putnik added a subscriber: putnik.Mar 31 2015, 7:01 PM
Qgil added a comment.Apr 20 2015, 10:44 AM

In relation to T76325: Engage with established technical communities at the Wikimedia Hackathon 2015, are there any specific developers of any related communities that you would like to invite to Lyon? We can talk about travel sponsorship if it's reasonable.

@Qgil: The ones I really want are already in the spreadsheet and marked as accept by me. I'll think some more if there are others that should apply.

Qgil added a comment.Apr 20 2015, 1:54 PM

Please think also about non-Wikimedians developers i.e. Open Knowledge Foundation, open graph, open data...

Qgil added a comment.May 7 2015, 2:21 PM

If there are any sessions that you would prefer to schedule in advance (i.e. a training session for newcomers), please let me know. The time to book slots is now.

Note that most activities will not be scheduled in advanced, following the unconference model. However, we want to offer some structure for newcomers and for specific sessions with exceptional requirements.

JanZerebecki updated the task description. (Show Details)May 12 2015, 3:41 PM
Lydia_Pintscher updated the task description. (Show Details)
hoo updated the task description. (Show Details)May 15 2015, 3:57 PM
Qgil added a comment.May 18 2015, 11:12 AM

It is time to promote Wikimedia-Hackathon-2015 activities in the program (training sessions and meetings) and main wiki page (hacking projects and other ongoing activities). Follow the instructions, please. If you have questions, about this message, ask here.

Bene updated the task description. (Show Details)May 18 2015, 6:37 PM
Lucie updated the task description. (Show Details)May 20 2015, 7:22 PM
Lucie updated the task description. (Show Details)
Lydia_Pintscher closed this task as Resolved.May 25 2015, 9:00 PM